.u-section-1 .u-sheet-1 {
  min-height: 1019px;
}

.u-section-1 .u-image-1 {
  height: 532px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 262px;
  min-height: 51px;
  height: auto;
  margin: -8px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 11px auto 0;
}

.u-section-1 .u-text-2 {
  background-image: none;
  font-size: 1.375rem;
  font-weight: 600;
  margin: 43px 93px 0;
}

.u-section-1 .u-image-2 {
  width: 250px;
  height: 35px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  line-height: 1.8;
  letter-spacing: 2px;
  font-weight: 400;
  text-transform: none;
  width: 522px;
  margin: 52px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 481px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 43px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -23px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    height: 303px;
    margin-top: 191px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 179px;
    margin-top: 12px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 33px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -34px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: 94px;
  }
}